/* CSS Document */
/* css reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;min-height:0;}
table,tr,th,td{vertical-align:top;}
ul,ul li,menu,menu li{margin:0;padding:0;list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
/* remember to highlight inserts somehow! */
ins{text-decoration:none;}
del{text-decoration:line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table{border-collapse:collapse;border-spacing:0;}
th{text-align:left;}
input,textarea{font-family:Arial,Helvetica,sans-serif;font-size:100%;}
/* IE stretched buttons fix */
input.submit{width:0;overflow:visible;}
input.submit[class]{width:auto;}
/* css reset end */
/* font */
@font-face{font-family:'FrutigerCERoman';src:url('../font/frutigerce_55_roman-webfont.eot');src:url('../font/frutigerce_55_roman-webfontd41d.eot?#iefix') format('embedded-opentype'),url('../font/frutigerce_55_roman-webfont.woff') format('woff'),url('../font/frutigerce_55_roman-webfont.ttf') format('truetype'),url('../font/frutigerce_55_roman-webfont.svg#FrutigerCERoman') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'FrutigerCEBold';src:url('../font/frutigerce_65_bold-webfont.eot');src:url('../font/frutigerce_65_bold-webfontd41d.eot?#iefix') format('embedded-opentype'),url('../font/frutigerce_65_bold-webfont.woff') format('woff'),url('../font/frutigerce_65_bold-webfont.ttf') format('truetype'),url('../font/frutigerce_65_bold-webfont.svg#FrutigerCEBold') format('svg');font-weight:bold;font-style:normal;}
/* elements */
article,aside,figure,figcaption,footer,header,nav,section{display:block;}
body{font-size:12px;font-family:Arial,Helvetica,sans-serif;color:#6b6b6b;text-align:center;background:#e8e8ed;}
a{color:#0076c0;}
a:hover{text-decoration:none;}
.r{text-align:right !important;}
.c{text-align:center !important;}
.l{text-align:left !important;}
.j{text-align:justify !important;}
.cleaner{display:block;clear:both;height:0;overflow:hidden;float:none;}
#ie6 .cleaner{height:1px;margin:0 0 -1px 0;}
.nodisplay{display:none;}
/* layout */
#page-header{position:relative;background:url(../_img/bg/02.png) repeat-x;z-index:99;}
#ie6 #page-header{height:0;}
#page-header .bg{background:url(../_img/bg/01.jpg) no-repeat top;}
#page-header .in{position:relative;width:940px;margin:0 auto;text-align:left;}
#page{background:url(../_img/bg/03.png) repeat-x;}
#page-in{position:relative;width:940px;margin:0 auto;padding:40px 0 0 0;text-align:left;}
#col-left{width:220px;float:left;}
#col-main{float:right;width:680px;padding:0 0 20px 0;}
#content{float:right;width:680px;padding:0 0 20px 0;}
#col-right-home{width:220px;float:right;background:url(../_img/bg/07.png) no-repeat;}
#col-main-home{float:left;width:700px;padding:0 0 20px 0;}
/* header */
#page-header .logo{position:absolute;top:0;left:-34px;font-weight:bold;font-style:italic;font-size:15px;line-height:18px;font-family:'FrutigerCEBold',sans-serif;z-index:1;}
#page-header .logo a{color:#fff;text-decoration:none;}
#page-header .logo span{position:absolute;top:36px;left:333px;white-space:nowrap;}
.mod_search{position:relative;height:74px;text-align:right;}
.mod_search .text{border:0;margin:0;position:absolute;top:11px;right:94px;width:169px;height:13px;padding:7px 13px 5px 13px;font-size:11px;color:#474747;background:url(../_img/btn/01.png) no-repeat;}
.mod_search .text:hover,.mod_search .text:focus{background-position:bottom;}
.mod_search .button{border:0;margin:0;position:absolute;top:9px;right:64px;width:30px;height:30px;padding:0;background:url(../_img/btn/03.png) no-repeat;cursor:pointer;}
.mod_search .button:hover,.mod_search .button:active{background-position:bottom;}
.mod_jflanguageselection{position:absolute;top:10px;right:4px;}
.mod_jflanguageselection .goog-te-gadget{text-align:center;}
.mod_jflanguageselection .goog-te-gadget-simple{font-size:12px;background:none;border:0;font-family:'FrutigerCERoman',sans-serif;}
.mod_jflanguageselection .goog-te-gadget-simple .goog-te-menu-value{color:#111;}
.mod_jflanguageselection .goog-te-gadget-simple .goog-te-menu-value span[style]{color:#5a5f66!important;border-color:#5a5f66!important;margin-left:1px;}
body .goog-te-menu-frame{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.mod_mainmenu{position:relative;height:91px;padding:0 0 0 298px;z-index:99;}
.mod_mainmenu menu menu{display:none;position:absolute;top:46px;left:0;width:150px;padding:14px 24px;background:url(../_img/bg/10.png) repeat-y;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
.mod_mainmenu li{position:relative;float:left;padding:0 0 0 7px;}
.mod_mainmenu li li{float:none;padding:0 0 8px 14px;background:url(../_img/arr/02.gif) no-repeat 0 4px;}
.mod_mainmenu li.act{background:url(../_img/btn/02.png) no-repeat;}
.mod_mainmenu li.act li{background:url(../_img/arr/02.gif) no-repeat 0 4px;}
.mod_mainmenu li.home{padding:0;background:none;}
.mod_mainmenu li a{float:left;height:46px;line-height:46px;color:#fff;font-size:13px;text-decoration:none;padding:0 24px 0 19px;white-space:nowrap;font-family:'FrutigerCERoman',sans-serif;}
.mod_mainmenu li li a{float:none;height:auto;line-height:12px;font-size:12px;padding:0;white-space:normal;}
.mod_mainmenu li li.act a{text-decoration:underline;}
.mod_mainmenu li.home a{padding:0 0 0 6px;}
.mod_mainmenu li.act a{background:url(../_img/btn/02.png) no-repeat right top;}
.mod_mainmenu li.act li a{background:none;}
.mod_mainmenu li.home a{background:none;}
.mod_mainmenu li a:hover{text-decoration:underline;}
.mod_mainmenu li.home a img{margin:7px 5px 0 0;}
.mod_custom-header-menu{position:relative;float:left;width:204px;padding:8px;margin:0 20px 43px 0;background:#80bee1;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:1px 1px 3px #005183;-moz-box-shadow:1px 1px 3px #005183;box-shadow:1px 1px 3px #005183;}
.mod_custom-header-menu a{display:block;width:120px;height:48px;padding:10px 11px 0 73px;overflow:hidden;font-weight:bold;text-decoration:none;color:#0076c0;font-size:15px;line-height:18px;font-family:'FrutigerCEBold',sans-serif;}
.mod_custom-header-menu .item-01 a{background:url(../_img/btn/04.png) no-repeat;}
.mod_custom-header-menu .item-01 a:hover{background:url(../_img/btn/04.png) no-repeat -204px 0;}
.mod_custom-header-menu .item-02 a{background:url(../_img/btn/04.png) no-repeat 0 -58px;}
.mod_custom-header-menu .item-02 a:hover{background:url(../_img/btn/04.png) no-repeat -204px -58px;}
.mod_custom-header-menu .item-03 a{background:url(../_img/btn/04.png) no-repeat 0 -116px;}
.mod_custom-header-menu .item-03 a:hover{background:url(../_img/btn/04.png) no-repeat -204px -116px;}
.mod_custom-header-menu .item-04 a{background:url(../_img/btn/04.png) no-repeat 0 -174px;}
.mod_custom-header-menu .item-04 a:hover{background:url(../_img/btn/04.png) no-repeat -204px -174px;}
.mod_custom-slideshow{position:relative;float:left;width:445px;height:232px;padding:8px;margin:0 0 43px 0;background:#cde5f3;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:1px 1px 3px #005183;-moz-box-shadow:1px 1px 3px #005183;box-shadow:1px 1px 3px #005183;}
.mod_custom-slideshow .scrollable{position:relative;overflow:hidden;width:445px;height:232px;}
.mod_custom-slideshow .scrollable .items{width:20000em;position:absolute;}
.mod_custom-slideshow .item{position:relative;float:left;width:445px;height:207px;padding:25px 0 0 0;background:#f7f7f7;}
.mod_custom-slideshow .item h2{position:relative;font-weight:bold;font-size:25px;color:#0076c0;background:url(../_img/bg/04.png) repeat-y;font-family:'FrutigerCEBold',sans-serif;z-index:1;text-transform:uppercase;line-height:50px;height:50px;padding:0 10px 0 30px;margin:0 0 11px 0;overflow:hidden;}
.mod_custom-slideshow .item h2 span{text-transform:none;font-size:14px;font-weight:bold;font-family:'FrutigerCEBold',sans-serif;}
.mod_custom-slideshow .item .perex{position:relative;padding:0 270px 0 30px;z-index:1;font-size:13px;line-height:18px;font-style:italic;font-family:'FrutigerCERoman',sans-serif;}
.mod_custom-slideshow .item .perex p{padding:0 0 8px 0;}
.mod_custom-slideshow .item .perex .author{font-style:normal;color:#0076c0;padding:0 0 12px 0;}
.mod_custom-slideshow .item .more{position:relative;padding:0 0 0 30px;z-index:1;}
.mod_custom-slideshow .item .more a{display:inline-block;}
.mod_custom-slideshow .item .image{position:absolute;top:0;left:0;}
.mod_custom-slideshow .navi{position:absolute;bottom:17px;right:21px;}
.mod_custom-slideshow .navi a{display:block;float:left;height:16px;width:18px;margin:0 0 0 3px;background:url(../_img/btn/09.png) no-repeat;cursor:pointer;}
.mod_custom-slideshow .navi a.active{background-position:bottom;}
.mod_custom-kontakt{position:relative;left:4px;top:-2px;float:right;width:180px;height:274px;color:#fff;padding:17px 23px 0 23px;background:url(../_img/bg/06.png) no-repeat;}
.mod_custom-kontakt a{color:#fff;}
.mod_custom-kontakt .title{padding:0 0 94px 0;font-weight:bold;font-size:17px;line-height:20px;font-family:'FrutigerCEBold',sans-serif;}
.mod_custom-kontakt .more{position:absolute;bottom:35px;left:23px;}
.mod_custom-kontakt address{line-height:15px;font-style:normal;}
.mod_newsflash{position:relative;width:520px;margin:0 10px 0 -50px;padding:9px 0 30px 0;float:left;background:url(../_img/bg/07.png) no-repeat 280px 12px;}
#ie6 .mod_newsflash{height:0;}
#col-left .mod_newsflash{width:200px;margin:0;padding:10px 0 20px 20px;float:none;background:none;}
.mod_newsflash article{width:210px;padding:0 0 27px 50px;float:left;line-height:16px;}
#ie6 .mod_newsflash article{height:0;padding-bottom:18px;}
#col-left .mod_newsflash article{padding:0 0 20px 0;float:none;width:200px;}
.mod_newsflash article time{font-weight:bold;color:#0076c0;}
.mod_newsflash article h3{display:inline;}
.mod_newsflash .archiv{clear:both;text-align:left;padding:0 0 0 50px;}
#col-left .mod_newsflash .archiv{text-align:left;padding:0;}
.mod_custom-login{position:relative;width:180px;height:127px;padding:18px 20px 0 20px;margin:0 0 30px 0;float:right;background:#fff url(../_img/bg/08.png) no-repeat;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:1px 1px 3px #aaa;-moz-box-shadow:1px 1px 3px #aaa;box-shadow:1px 1px 3px #aaa;}
#col-left .mod_custom-login{margin:0 0 20px 0;float:none;}
.mod_custom-login .title{font-weight:bold;font-size:17px;line-height:20px;color:#0076c0;padding:0 0 27px 0;font-family:'FrutigerCEBold',sans-serif;}
.mod_custom-login input.text{border:0;float:left;margin:0 0 6px 0;padding:7px 13px 5px 13px;width:115px;height:13px;font-size:11px;color:#474747;background:url(../_img/btn/07.png) no-repeat;}
.mod_custom-login input.text:hover,.mod_custom-login input.text:focus{background-position:bottom;}
.mod_custom-login input.button{position:relative;top:-3px;left:1px;border:0;float:left;margin:0;padding:0;width:30px;height:30px;background:url(../_img/btn/08.png) no-repeat;cursor:pointer;}
.mod_custom-login input.button:hover,.mod_custom-login input.button:active{background-position:bottom;}
.mod_custom-poptavka{position:relative;width:180px;height:127px;padding:18px 20px 0 20px;margin:0 0 30px 0;float:left;color:#fff;background:#305e88 url(../_img/bg/09.png) no-repeat;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:1px 1px 3px #aaa;-moz-box-shadow:1px 1px 3px #aaa;box-shadow:1px 1px 3px #aaa;}
#col-left .mod_custom-poptavka{margin:0 0 20px 0;float:none;}
.mod_custom-poptavka a{color:#fff;}
.mod_custom-poptavka .title{font-weight:bold;font-size:17px;line-height:20px;padding:0 0 24px 0;font-family:'FrutigerCEBold',sans-serif;}
.mod_custom-poptavka .description{line-height:18px;padding:0 0 7px 0;}
.mod_custom-poptavka .more a{padding:0 20px 0 0;text-transform:uppercase;font-family:'FrutigerCERoman',sans-serif;letter-spacing:1px;font-size:11px;background:url(../_img/arr/01.gif) no-repeat right 1px;}
.mod_xnewsletter{padding:0 20px;margin:0 0 15px 0;}
.mod_xnewsletter .title{margin:0 0 8px 0;color:#0076c0;font-size:16px;line-height:19px;font-weight:bold;font-family:'FrutigerCEBold',sans-serif;}
.mod_xnewsletter input.type-text{border:1px solid #8bbcd7;border-bottom:1px solid #d1e4ef;border-right:1px solid #d1e4ef;padding:4px 7px;height:16px;margin:0;font-size:13px;color:#474747;float:left;background:#fff url(../_img/bg/11.png) no-repeat;width:126px;font-family:Arial,Helvetica,sans-serif;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.mod_xnewsletter input.type-text:hover,.mod_xnewsletter input.type-text:focus{background:#fff;border:1px solid #0076c0;}
.mod_xnewsletter input.type-submit{position:relative;top:-3px;border:0;margin:0;padding:0;width:30px;height:30px;background:url(../_img/btn/08.png) no-repeat;cursor:pointer;}
.mod_xnewsletter input.type-submit:hover,.mod_xnewsletter input.type-submit:active{background-position:bottom;}
.mod_poll{padding:0 20px;margin:0 0 15px 0;color:#0076c0;}
.mod_poll .title{margin:0 0 8px 0;font-size:16px;line-height:19px;font-weight:bold;font-family:'FrutigerCEBold',sans-serif;}
.mod_poll p{margin:0 0 10px 0;}
.mod_poll label{*zoom:1;color:#6b6b6b;display:block;clear:both;margin:0 0 6px 0;font-size:11px;font-weight:bold;}
.mod_poll label:before,.mod_poll label:after{display:table;content:"";}
.mod_poll label:after{clear:both;}
.mod_poll label span{float:left;width:160px;}
.mod_poll label span.radio{width:20px;}
.mod_poll label span.radio input{margin:0;padding:0;}
.mod_poll .button{margin:0 0 10px 0;}
.mod_poll .button .normal-button{padding:0 10px;font-size:11px;font-weight:bold;text-transform:none;font-family:Arial,Helvetica,sans-serif;}
.mod_poll nav{padding:8px 0;border-top:1px solid #d9d9dd;background:url(../_img/arr/08.png) no-repeat -100px;}
.mod_poll nav a{display:inline-block;padding:0 0 0 20px;font-weight:bold;text-decoration:none;background:url(../_img/arr/07.png) no-repeat;}
.mod_poll nav a:hover{text-decoration:underline;background-image:url(../_img/arr/08.png);}
.mod_custom-rozcestnik{padding:200px 0 0 0;text-align:center;}
.mod_custom-rozcestnik{padding:130px 0;text-align:center;}
.mod_custom-rozcestnik a.button-obcane,.mod_custom-rozcestnik a.button-obce{display:inline-block;height:62px;width:170px;padding:18px 10px 0 100px;margin:0 18px;font-size:20px;line-height:20px;color:#fff;text-decoration:none;font-family:'FrutigerCEBold',sans-serif;text-align:left;}
.mod_custom-rozcestnik a.button-obcane{background:url(../_img/btn/11.png) no-repeat;}
.mod_custom-rozcestnik a.button-obce{background:url(../_img/btn/12.png) no-repeat;}
.mod_custom-rozcestnik a.button-obcane:hover,.mod_custom-rozcestnik a.button-obce:hover{background-position:bottom;}
.mod_banners{clear:both;width:946px;height:92px;margin:0 0 16px 0;background:url(../_img/bg/13.png) no-repeat;}
#col-main-home .mod_banners{width:706px;margin:0 -4px 0 -2px;background:url(../_img/bg/14.png) no-repeat;}
.mod_banners ul{position:relative;top:10px;left:35px;width:876px;height:70px;overflow:hidden;}
#col-main-home .mod_banners ul{width:638px;}
.mod_banners ul li{float:left;}
.mod_banners .jcarousel-container{width:946px;}
#col-main-home .mod_banners .jcarousel-container{width:706px;}
.mod_banners .jcarousel-clip{top:10px;left:35px;width:876px;height:70px;overflow:hidden;}
#col-main-home .mod_banners .jcarousel-clip{width:638px;}
.mod_banners .jcarousel-item{margin:0 0 0 10px;}
.mod_banners .jcarousel-next{position:absolute;top:2px;right:2px;width:36px;height:86px;cursor:pointer;background:url(../_img/arr/06.png) no-repeat;}
.mod_banners .jcarousel-next:hover,#col-main-home .mod_banners .jcarousel-next{background-position:bottom;}
#col-main-home .mod_banners .jcarousel-next:hover{background-position:top;}
.mod_banners .jcarousel-prev{position:absolute;top:2px;left:2px;width:36px;height:86px;cursor:pointer;background:url(../_img/arr/05.png) no-repeat;}
.mod_banners .jcarousel-prev:hover,#col-main-home .mod_banners .jcarousel-prev{background-position:bottom;}
#col-main-home .mod_banners .jcarousel-prev:hover{background-position:top;}
/* footer */
#footer-nav{position:relative;clear:both;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:#aaa 1px 1px 3px;-moz-box-shadow:#aaa 1px 1px 3px;box-shadow:#aaa 1px 1px 3px;background:#e0e0e5;background:-webkit-gradient(linear,0 0,0 bottom,from(#f0f0f5),to(#e0e0e5));background:-webkit-linear-gradient(#f0f0f5,#e0e0e5);background:-moz-linear-gradient(#f0f0f5,#e0e0e5);background:-ms-linear-gradient(#f0f0f5,#e0e0e5);background:-o-linear-gradient(#f0f0f5,#e0e0e5);background:linear-gradient(#f0f0f5,#e0e0e5);-pie-background:linear-gradient(#f0f0f5,#e0e0e5);}
#ie6 #footer-nav{height:0;}
#footer-nav .logo{float:left;width:160px;padding:21px 20px 18px 23px;}
#footer-nav .icons{float:right;padding:26px 24px 28px 0;}
#footer-nav .icons li{float:left;padding:0 0 0 8px;}
#footer-nav .icons li a{float:left;display:block;position:relative;width:32px;height:32px;overflow:hidden;}
#footer-nav .icons li a img{position:absolute;top:0;left:0;}
#footer-nav .icons li.act a img,#footer-nav .icons li a:hover img{top:-32px;}
.mod_custom-footer-menu{float:left;padding:29px 0 27px 0;width:560px;}
.mod_custom-footer-menu li{display:inline;font-weight:bold;line-height:30px;padding:0 25px 0 0;}
#page-footer .copy{float:left;padding:24px 0 30px 23px;font-size:11px;}
#page-footer .xart{float:right;padding:0 17px 30px 0;font-size:10px;line-height:12px;text-align:center;width:143px;}
#page-footer .xart a{text-decoration:none;color:#6b6b6b;}
#page-footer .xart img{display:block;}
/* formatted */
.formatted h1{font-size:26px;color:#0076c0;padding:0 0 20px 0;font-weight:normal;font-family:'FrutigerCERoman',sans-serif;}
.formatted h2{font-size:22px;color:#0076c0;padding:0 0 20px 0;font-weight:normal;font-family:'FrutigerCERoman',sans-serif;}
.formatted h3{font-size:18px;color:#0076c0;padding:0 0 20px 0;font-weight:normal;font-family:'FrutigerCERoman',sans-serif;}
.formatted h4{font-size:16px;color:#0076c0;padding:0 0 20px 0;font-weight:normal;font-family:'FrutigerCERoman',sans-serif;}
.formatted p{padding:0 0 20px 0;line-height:160%;}
.formatted .more{text-align:right;}
.formatted .more a{white-space:nowrap;padding:0 18px 0 0;font-weight:bold;background:url(../_img/arr/04.gif) no-repeat right;font-family:'SegoePrintBold',sans-serif;}
.formatted ul{padding:0 0 20px 20px;line-height:150%;font-size:12px;}
.formatted ul ul{padding:10px 0 0 20px;}
.formatted ul li{padding:0 0 8px 20px;margin:0 0 0 0;background:url(../_img/arr/04.gif) no-repeat 0 3px;}
.formatted .mod_breadcrumbs ul{padding:0 0 20px 0;}
.formatted .mod_breadcrumbs ul li{display:inline;background:url(../_img/arr/03.gif) no-repeat left;padding:0 12px;}
.formatted table.normal{margin:0 0 12px 0;}
.formatted table.normal th,.formatted table.normal td{padding:5px 7px;border:1px solid #0076c0;}
.formatted table.normal th{color:#0076c0;border:1px solid #0076c0;background:#d7e4ee;}
.formatted table.normal tr.highlight td{background:#f1f1f1;}
.formatted table.normal tr:hover td{background:#fff;}
.formatted form.normal-form{margin:0 0 20px 0;}
#ie6 .formatted form.normal-form{height:100%;}
.formatted form.normal-form .optgroup label{padding:0 10px 0 0;}
.formatted form.normal-form label.indent{display:block;padding:0 0 5px 0;font-weight:bold;font-size:12px;color:#0076c0;}
.formatted form.normal-form input.input-field-long,.formatted form.normal-form input.input-field-short,.formatted form.normal-form textarea,.formatted form.normal-form select{border:1px solid #8bbcd7;padding:6px 7px;height:16px;margin:0;font-size:13px;color:#0076c0;background:#fff url(../_img/bg/11.png) no-repeat;width:220px;font-family:Arial,Helvetica,sans-serif;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.formatted form.normal-form input.input-field-short{width:160px;}
.formatted form.normal-form textarea{padding:20px 12px;width:auto;height:auto;}
.formatted form.normal-form select{width:auto;height:auto;padding:1px;background:#fff;}
.formatted form.normal-form input.input-field-long:hover,form.normal-form input.input-field-short:hover,form.normal-form textarea:hover,form.normal-form input.input-field-long:focus,form.normal-form input.input-field-short:focus,form.normal-form textarea:focus,form.normal-form select:hover,form.normal-form select:focus{background:#fff;border:1px solid #0076c0;}
.normal-button{position:relative;margin:0;border:0;border-left:1px solid #0076c0;border-right:1px solid #0076c0;position:relative;display:inline-block;height:30px;line-height:30px;padding:0 20px;font-size:13px;color:#fff;text-decoration:none;overflow:visible;text-transform:uppercase;background:url(../_img/btn/05.png) no-repeat top;font-family:'FrutigerCERoman',sans-serif;cursor:pointer;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.normal-button:hover,.normal-button:focus{background:url(../_img/btn/05.png) no-repeat bottom;}
.formatted .pagehub{clear:both;text-align:right;}
.formatted .pagehub a,div.pagehub span{display:inline-block;font-size:14px;height:30px;width:30px;line-height:30px;text-align:center;font-family:'FrutigerCERoman',sans-serif;text-decoration:none;margin:0 -2px;}
.formatted .pagehub span.pagenav{}
.formatted .pagehub a:hover{text-decoration:underline;}
.formatted .pagehub span.pagenav{color:#fff;background:url(../_img/btn/10.png) no-repeat top;}
.colored-grey{color:#999;}
.colored-blue{color:#0076;}
.clear-decor,.description_separator,.article_separator{clear:both;padding:0 0 20px 0;height:20px;background:url(../_img/bg/12.png) no-repeat top;}
.formatted hr{margin:0 0 20px 0;padding:0;border:0;height:0;background:none;border-top:5px solid #0076c0;}
.formatted img.img-left{float:left;margin:4px 20px 5px 0;}
.formatted img.img-right{float:right;margin:4px 0 5px 20px;}
a.jcepopup img{border-top:5px solid #83bf00;border-bottom:5px solid #83bf00;}
a.jcepopup:hover img{border-top:5px solid #dad300;border-bottom:5px solid #dad300;}
/* buttons */
.right-button{display:inline-block;margin:0 17px 0 0;background:url(../_img/btn/05.png) no-repeat;}
.right-button:hover{background:url(../_img/btn/05.png) no-repeat left bottom;}
.right-button span{position:relative;left:17px;display:inline-block;white-space:nowrap;height:30px;line-height:30px;padding:0 50px 0 10px;font-size:12px;color:#fff;text-transform:uppercase;text-decoration:none;font-family:'FrutigerCERoman',sans-serif;background:url(../_img/btn/05.png) no-repeat right top;cursor:pointer;}
.right-button:hover span{background:url(../_img/btn/05.png) no-repeat right bottom;}
.silver-right-button{display:inline-block;margin:0 17px 0 0;background:url(../_img/btn/06.png) no-repeat;}
.silver-right-button:hover{background:url(../_img/btn/06.png) no-repeat left bottom;}
.silver-right-button span{position:relative;left:17px;display:inline-block;white-space:nowrap;height:30px;line-height:30px;padding:0 50px 0 10px;font-size:12px;color:#333;text-transform:uppercase;text-decoration:none;font-family:'FrutigerCERoman',sans-serif;background:url(../_img/btn/06.png) no-repeat right top;cursor:pointer;}
.silver-right-button:hover span{background:url(../_img/btn/06.png) no-repeat right bottom;}